@charset "utf-8";
/* CSS Document */
body, .right_sidebar ul, .left_sidebar ul, .crumb ul, .footer ul, .menu_wrapper ul, .large_post, .small_post, .large_post2, .pagination, .header ul {margin:0;padding:0;}
body {
	background-color: #f0f1f1;
	background-image: repeating-linear-gradient(135deg, rgba(255,255,255,.5), rgba(255,255,255,.5) 2px, transparent 2px, transparent 19px);
	background-size: 54px 54px;	
}
.right_sidebar li, .left_sidebar li, .crumb li, .footer li, .menu_wrapper li, .large_post > li, .small_post > li, .large_post2 > li, .pagination li, .header li {list-style:none;}
@font-face {
    font-family: 'bpg_glahoregular';
    src: url('bpg_glaho_1-webfont.eot');
    src: url('bpg_glaho_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('bpg_glaho_1-webfont.woff') format('woff'),
         url('bpg_glaho_1-webfont.ttf') format('truetype'),
         url('bpg_glaho_1-webfont.svg#bpg_glahoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bpg_nino_mtavruliregular';
    src: url('bpg_nino_mtavruli_normal-webfont.eot');
    src: url('bpg_nino_mtavruli_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('bpg_nino_mtavruli_normal-webfont.woff') format('woff'),
         url('bpg_nino_mtavruli_normal-webfont.ttf') format('truetype'),
         url('bpg_nino_mtavruli_normal-webfont.svg#bpg_nino_mtavruliregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
img {border:none;}
a {color:#006699;}
a:hover {color:#00a8d5;}
.geo_mtavruli {font-family: 'bpg_nino_mtavruliregular';}
.eng, .social p {font-family: 'PT Sans', sans-serif;}
.eng_mtavruli {font-family: 'PT Sans', sans-serif;text-transform:uppercase;}
.geo {font-family: 'bpg_glahoregular';}
a, .menu li, .left_sidebar ul.menu > li > ul, .left_sidebar ul.menu > li, .search_button, .searchform input[type=text], .social > ul > li > a > span {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.header {background-image: url(../img/patterns.png);height:181px;}
.head_center {position:relative;}
.header_mid {
	float:left;
	width:500px;
	background-image:url(../img/map.png);
	background-position:right;
	background-repeat:no-repeat;
	height:110px;
	font-size:40px;
	text-align:left;
	padding:55px 0 0 20px;
	margin-right:50px;
}
.center {width:1003px;margin:0 auto;}
.logo {float:left;padding:20px 0 0;}
.lang_nav {float:right;padding:20px 0 0;}
.lang li {float:left;padding-left:6px;text-transform:uppercase;font-size:12px;}
.lang li:first-child:after {content:" |";}
.lang{color:#fff;} 
.lang a {color:#fff;text-decoration:none;}
.lang .active a {color:#00a8d5;}
.searchform {float:right;position:relative;margin:40px 0 0;}
.searchform input[type=text]{height:24px;padding:0 5px;border:solid #fcfcfc 1px;width:200px;}
.searchform input[type=text]:focus {outline:0;
	-webkit-box-shadow: 0px 1px 3px rgba(256, 256, 256, 0.85);
	-moz-box-shadow:  0px 1px 3px rgba(256, 256, 256, 0.85);
		box-shadow:   0px 1px 3px rgba(256, 256, 256, 0.85);
		width:250px;
}
.search_button {background:#215a8e; color:#fff;position:absolute;z-index:2;right:1px;top:1px;border:0;height:24px;width:62px;text-transform:uppercase;font-size:12px;cursor:pointer;line-height:24px;}
.search_button:active, .search_button:focus, .searchform input[type=text]:focus ~ .search_button{background:#ccc;outline:none;
}
.search_button:hover, .searchform input[type=text]:focus ~ .search_button:hover{background:#00a8d5;}
.menu_bg > .center {position:relative;height:40px;background:rgba(256,256,256, 0.97);}
.menu_wrapper {position:absolute;z-index:2;top:-23px;background:#fff;float:left;width:100%;left:0;}

.menu_wrapper ul.menu {
	font-size:16px;
    padding: 0;
	margin:10px auto 0;
	border:solid #e4e4e5 1px;
    display:table;
    width:980px;
	height:26px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	background: #fefefe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNGM1YzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefe 0%, #dcdcdc 73%, #c4c5c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(73%,#dcdcdc), color-stop(100%,#c4c5c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#dcdcdc 73%,#c4c5c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#dcdcdc 73%,#c4c5c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#dcdcdc 73%,#c4c5c5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#dcdcdc 73%,#c4c5c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#c4c5c5',GradientType=0 ); /* IE6-8 */
}

.menu_wrapper .menu > li {text-shadow: 1px 1px #ccc;
	height:100%;
    text-align:center;
    display:table-cell;
	margin:0 1px;
	border-right:solid #ccc 1px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #c4c5c5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c4c5c5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#c4c5c5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#c4c5c5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#c4c5c5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#c4c5c5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c5c5',GradientType=0 );
}

.menu_wrapper .menu > li:last-child {border-right:none;}
.menu_wrapper .menu > li.active {background:#00a8d5;}
.menu a {color:#323232;height:100%;width:100%;text-decoration:none;line-height:26px;float:left;}
.menu a:hover {color:#00a8d5;}
.menu .active > a {background:#00a8d5;color:#fff;}
.menu li {position:relative;}
.menu > li > ul {top:100%;top: calc(100% - 1px);}
.menu > li ul {display:none;position:absolute;z-index:50;background:#f5f5f5;width:100%;width:calc(100% - 1px);border:solid #ccc 1px;float:left;visibility:visible;box-shadow: 1px 1px 5px #e4e4e4;max-width:400px;}
.menu > li ul > li {width:100%;padding:0 0;float:left;visibility:visible;}
.menu > li ul > li:last-child a {border-bottom:none;}
.menu > li ul li > a {border-bottom:solid #ccc 1px;float:left;width:90%;padding:3px 5%;font-size:14px;visibility:visible;}
.menu > li ul li:hover {background:#e4e4e4;}
.menu > li:hover > ul {display:block;visibility:visible;float:left;}
.left_sidebar {width:216px;float:left;}
.left_sidebar ul.menu {float:left; margin:0;padding:0;width:100%;font-size:15px;}
.left_sidebar ul.menu > li {float:left;width:100%;height:46px;margin:0;padding:0;z-index:1;}
.left_sidebar ul.menu > li.nonstandard > a {padding:0!important;margin:0;height:100%;}
.left_sidebar .menu > li > ul {top:0;}
.left_sidebar ul.menu li a {float:left;width:100%;height:100%; color:#fff; margin:0;padding:0;}
.left_sidebar ul.menu > li > a {background:url(../img/patterns.png);background-position:0 -182px;border-radius:10px; -moz-border-radius:10px;line-height:20px;z-index:2;position:absolute;left:0;padding:13px 0!important;height:20px;max-height:100%;}
.left_sidebar ul.menu > li > a:hover, .left_sidebar ul.menu > li:hover > a {box-shadow:1px 1px 5px #BAD6CF;color:#00a8d5;}
.left_sidebar ul.menu > li > ul {left:0; border:solid #bab9b9 1px;z-index:1;}
.left_sidebar ul.menu > li:hover > ul {left:95%;}
.left_sidebar ul.menu > li > ul li a {border-bottom:solid #ccc 1px;float:left;width:95%;padding:5px 0 5px 5%;line-height:20px;color:#939393;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjNmMyIgc3RvcC1vcGFjaXR5PSIwLjkzIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjM2MzYzMiIHN0b3Atb3BhY2l0eT0iMC45MyIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(244,243,243,0.93) 0%, rgba(195,195,195,0.93) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,243,243,0.93)), color-stop(100%,rgba(195,195,195,0.93))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(244,243,243,0.93) 0%,rgba(195,195,195,0.93) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(244,243,243,0.93) 0%,rgba(195,195,195,0.93) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(244,243,243,0.93) 0%,rgba(195,195,195,0.93) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(244,243,243,0.93) 0%,rgba(195,195,195,0.93) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf4f3f3', endColorstr='#edc3c3c3',GradientType=0 ); /* IE6-8 */
}
.left_sidebar ul.menu > li > ul li a:hover {color:#0b4380;}
.center_wrapper {background:#fff;float:left;width:100%;}

.agencies {float:left;width:100%;border:solid #e4e4e5 1px;border-top:none;position:relative;margin:30px 0 0;height:230px;}
.agencies .agenci_title {float:left;width:100%;background:url(../img/patterns.png);background-position:0 -307px;height:28px;color:#fff;text-align:right;padding:15px 0 0;line-height:12px;text-transform:uppercase;}
.arrow-down {
	margin:2px 20% 0 5px;
	float:right;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;	
	border-top: 10px solid #fff;
}
.agencies ul {padding:45px 15px;float:left;}
.agencies li {float:left;padding:2px;}
.clr_footer {float:left;background:#fff;height:40px;width:215px;position:absolute;z-index:2;bottom:-30px;border:solid #e4e4e5 1px; border-top:none;left:0px;}
.right_sidebar {float:right; width:202px; position:relative;}
.right_sidebar > .social {position:absolute;z-index:2;top:0px;right:-41px;background:#fff;margin:0;padding:5px 0;width:40px;height:250px;}
.right_sidebar > .social > span {
	padding:0;
	margin:5px 0;
	width:37px;	
	height:120px;
	float:left;
	background-image:url('../img/patterns.png');
	background-position:0px -350px;
}
.right_sidebar > .social > span.eng_mtavruli {background-position:0px -350px;}
.right_sidebar > .social > span.geo_mtavruli {background-position:-37px -350px;}
.right_sidebar > .social ul {margin:0;padding:5px 0;border-top:solid #ccc 1px;}
.right_sidebar > .social li {width:38px;}
.right_sidebar > .social li > a {margin:2px; padding:0;}
.social {float:left;border:solid #e4e4e5 1px;width:97%;margin:30px 0 30px;padding-left:5px;position:relative;}
.social ul {float:left;padding:5px 0 10px;}
.social a {float:left;width:35px;height:33px;background:url(../img/patterns.png);background-position:0 -229px;font-weight:600;}
.social .facebook > a {background-position:0 -229px;}
.social .youtube a {background-position:-42px -229px;}
.social .twitter a {background-position:-85px -229px;}
.social > ul > li > a > span {opacity:0;float:left;width:100%;height:100%;background:url(../img/patterns.png);}
.social > ul > li > a:hover > span {opacity:1;}
.social .facebook > a > span {background-position:0 -262px;}
.social .youtube > a > span {background-position:-42px -262px;}
.social .twitter > a > span {background-position:-85px -262px;}
.standard, .publication {float:left;width:100%;width:calc(100% - 2px);border:solid #e4e4e5 1px;margin-bottom:20px;}
.publication img {margin-top:10px;max-width:90%;max-height:240px;border:none;}
.standard .title, .publication .title {
	color:#00a8d5;
	text-transform:uppercase;
	font-size:16px;
	line-height:26px;
	border-bottom:solid #e4e4e5 1px;
	float:left;width:100%;
	font-weight:500;
}
.publication h1 {float:left;width:100%;font-size:11px;color:#787a7c;text-transform:uppercase;padding:11px 0;margin:0;
	background: #f8f7f7;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f8f7f7 0%, #e4e4e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f7f7), color-stop(100%,#e4e4e5));
	background: -webkit-linear-gradient(top,  #f8f7f7 0%,#e4e4e5 100%);
	background: -o-linear-gradient(top,  #f8f7f7 0%,#e4e4e5 100%);
	background: -ms-linear-gradient(top,  #f8f7f7 0%,#e4e4e5 100%);
	background: linear-gradient(to bottom,  #f8f7f7 0%,#e4e4e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f7f7', endColorstr='#e4e4e5',GradientType=0 );
}
.publication h1 a {color:#787a7c;text-decoration:none;}
.publication h1 a:hover, .publication li:hover a {color:#00a8d5;}
.standard li {border-bottom:solid #e4e4e5 1px;float:left;width:98%;padding:0 2% 30px 0;}
.standard li:last-child {border-bottom:none;}
.standard li .date {float:left;width:50px;height:44px;color:#00a8d5;border:solid #e4e4e5 1px;font-size:14px;margin:18px 8px 10px;line-height:21px;}
.standard li h2 {float:left; width:126px;font-size:12px;margin:15px 0 5px;text-align:left;font-weight:600;text-transform:uppercase;}
.standard li a {color:#0b4380;text-decoration:none}
.standard li p {float:left; width:90%; padding:5px 5%;margin:0;font-size:11px;text-align:left;line-height:16px;}
.standard .more {margin:0;padding:0;}
.standard .more a{float:right;color:#0b4380;font-weight:600;font-size:13px;text-decoration:none;margin:10px 20px;}
.standard a:hover {color:#00a8d5;}
.footer {width:1003px; margin:0 auto;}
.footer .center {background:#d1d2d3;float:left;border-bottom:solid #0a4478 5px;}
.footer .menu {float:left;padding:0 1%;margin:30px 0;width:210px;}
.footer .menu li {float:left;text-align:left; margin:0; padding:0px 10px;font-size:12px;text-shadow: 1px 1px #999999;width:200px;}
.footer .menu li a {padding:0;margin:0;}
.footer a {color:#fff;}
.footer .partners {float:right;width:750px;padding:15px 20px 15px 0;}
.footer .partners ul{display:table;width:700px;}
.footer .partners li {display:table-cell;padding:0 15px;vertical-align:middle;max-width:20%;}
.footer .partners li:hover {opacity:0.8;background:#ccc}
.footer .partners li img {max-width:100%;}
.footer .copyright {float:left;width:96%;text-align:left;color:#fff;font-size:12px;padding:10px 2%;text-shadow: 1px 1px #999999;}
.footer .copyright span:first-child{float:left;}
.footer .copyright span:last-child{float:right;}
.footer .copyright a:hover{color:#00a8d5;}
.center_container {float:left; width:555px;margin:0 0 0 15px;}
.large_post, .small_post, .large_post2{font-size:12px;text-align:left;float:left;width:100%;padding-bottom:15px;}
.large_post a, .large_post2 a{color:#0b4380;text-decoration:none;}
.large_post img {float:left;margin:5px 15px 5px 0;}
.large_post h1, .large_post2 h1{font-size:13px;text-transform:uppercase;}
.large_post a:hover{color:#00a8d5;}
.large_post .read_more, .small_post .read_more, .large_post2 .read_more{float:right;color:#0b4380;font-weight:600;text-decoration:none;text-transform:uppercase;}
.large_post2 .read_more {float:left;}
.read_more {color:#0b4380;}
.read_more:hover {color:#00a8d5;}
hr {border-bottom:none;border-top:solid #dfe0e0 1px;}
.description {line-height:16px;}
.small_post > li {float:left; width:48%;margin:0 0 15px 0;}
.small_post > li.even {margin-left:4%;}
.small_post > li img {float:left;margin:1px 10px 5px 0;border:solid #dfe0e0 1px;}
.small_post > li .description {float:left;height:48px;overflow:hidden;width:164px;margin:0 0 7px;padding:0;line-height:16px;font-size:12px;font-weight:500;color:#0b4380;}
.small_post p {margin:0;padding:0;}
.date {color:#66bdea;}
.large_post2 .thumbnail, .large_post2 .jwplayer{float:right;margin:0 0 5px 10px;min-height:200px;}
.large_post2 .thumbnail {position:relative;}
.large_post2 iframe.thumbnail {border:solid #ccc 1px;}
.large_post2 .thumbnail h2{position:absolute;z-index:2;float:right;background:#fff;right:0px;top:0px;margin:0;padding:3px 20px;color:#66bdea;font-size:13px;font-weight:500;line-height:20px;border:solid #ccc 1px;}
.defult_image {float:left; margin:0 10px 5px 0;border:solid #dfe0e0 1px;max-width:100%;}
.left {float:left;text-align:justify;}
.headline {color:#0b4380;text-align:left;text-transform:uppercase;font-size:16px;}
.text_center {font-size:13px;padding-bottom:20px;text-align:left;}
.news_item {text-align:left;font-size:13px;float:left;width:100%;}
.news_item .thumbnail {float:left;border:solid #dfe0e0 1px;padding:0;width:127px;margin:0 10px 5px 0;}
.news_item .thumbnail img {width:100%;border-top:solid #dfe0e0 1px;}
.news_item .thumbnail span{float:left;width:100%;color:#dfe0e0; font-size:12px; line-height:25px;text-align:center;}
.news_item .title {color:#0b4380;font-size:13px;margin-top:0;font-weight:500;padding:2px;margin:0;line-height: 16px;}
.news_item p {padding:2px;margin:0;}
.news_item a {text-decoration:none;}
.news_item .read_more {float:right;text-transform:uppercase;text-decoration:none;font-weight:600;}
.pagination {float:right;}
.pagination li {float:left;border:solid #dfe0e0 1px;height:15px;width:15px;margin:3px;}
.pagination li a{color:#0b4380;float:left;width:100%;height:100%;text-align:center;text-decoration:none;font-size:12px;}
.pagination li a:hover {color:#00a8d5;}
.pagination li a.active {color:#fff;background:#ccc;}
.back {float:right;font-size:13px;cursor:pointer;}
.agenci_title {cursor:pointer;}
.dropdown, .dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; }
.dropdown a:hover { color:#f9f9f9;}
.dropdown dd ul { background:#1d588e none repeat scroll 0 0; border:1px solid #094776; color:#C5C0B0; display:none;
                          left:0px; padding:5px 0px; position:absolute; top:43px; width:auto; min-width:109px; list-style:none;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:5px; display:block;color:#fff;}
.dropdown dd ul li a:hover { background-color:#3373aa;}
.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
.flagvisibility { display:none;}
.founded {color:#c00;font-weight:600;}
.crumb {float:left;height:15px;width:100%;margin-bottom:20px;}
.crumb ul:empty {display:none;}
.crumb ul {margin:0;padding:0;float:left;}
.crumb ul li {float:left;font-size:13px;text-transform:none;}
.crumb ul li:first-child a {padding-left:0;}
.crumb ul li a {padding:0 10px 0 10px;float:left;}
.crumb ul li:after {content:"→";}
.crumb ul li:last-child:after {content:"";}



select {
	width:160px;
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
    color:#fff;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}
select option {background:#1d588e;}
label {position:relative;}
label:after {
    content:'>';
    font:11px "Consolas", monospace;
    color:#fff;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:20px; top:5px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
	font-weight:600;
}
label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
	background:none;
    position:absolute;
    pointer-events:none;
    display:block;
}

.ns_box.ns_sky-light {
	margin: 0;
	padding: 10px 2px 10px 5px; 
	margin:10px 0 50px;
	width: 96%; 
	height: 60px; 
	float:left;
}
#quotes {
	margin:0;
	padding:0;
    position: relative;
	width:100%;
}
.textItem {
    position: absolute;
    display: none;
	height:100%;
	font-size:11px;
	line-height:16px;
	vertical-align:middle;
	width:100%;
	text-align:center;
}
.textItem a {text-decoration:none;}
.textItem p {min-width:100%;float:left;color:#0b4380;}
.textItem > table {background:#fff;border:solid #ccc 1px;width:130px;height:110px;margin:0 auto;}
.textItem img {max-height:100px;max-width:120px;}
.likebox {float:left;width:217px;position:relative;margin:30px 0 10px;padding:0 0 10px 0;}
.likebox > .fb-like-box {border: solid #e4e4e5 1px;}
.ui-page {display:none;}
#map {width:100%;height:400px;float:left; padding:0;margin:0;}
#categories li {list-style:none;}
#categories > ul {padding:0;margin:0;background:#f8f7f7;}
#categories > ul > li {float:left;width:45%;margin:0;padding:0 1% 0 4%;}
#categories label {cursor:pointer;color:#666;}
#categories li:hover > label, #categories li:hover > input[type=checkbox]:checked ~ label {color:#00a8d5;}
#categories input {margin-left:-20px;}
#categories input[type=checkbox]:checked ~ label {color:#0b4380;font-weight:600;}
.layer_wrapper .layers {float:left; width:545px; background:#f8f7f7; padding:5px;}
.ui-loader > h1 {display:none;}
.tabs {float:left;width:100%;border-bottom:solid #eee 1px;margin:20px 0 10px;}
.tabs > li {float:left;padding:5px 20px;cursor:pointer;border:solid #eee 1px;border-bottom:none;background:#edeff4;}
.tabs > li.active {background:#fff;}
#more_posts {float:left;width:100%;background:#edeff4;border:solid #eee 1px;height:20px;margin:20px 0;text-align:center;line-height:20px;cursor:pointer;}
#loading {display:none;}
.post_type_name {width:100%;text-align:right;float:left;}
.thumbnail_container {float:left;background:#dfe0e0;padding:0;margin:0 10px 10px 0;}
.thumbnail_container img {border:solid #dfe0e0 1px;margin:0;padding:0;float:left;}
.thumbnail_container span {padding:5px 10px;color:#333;width:200px;float:left;}

